<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <form action="" method="post">
        <p>
            <label for="login">Login :</label>
            <input type="text" name="login" id="">
        </p>

        <p>
            <label for="mdp">Mot de passe :</label>
            <input type="password" name="mdp" id="">
        </p>

        <p>
            <input type="submit" value="OK">
        </p>
    </form>
    
</body>
</html>